// creator  : weidu (version 23600)
// argument : DORN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\fr_fr/dialog.tlk
// dialogF  : lang\fr_fr/dialogF.tlk

BEGIN ~DORN~

IF ~  NumberOfTimesTalkedTo(0)
AreaCheck("AR2301")
~ THEN BEGIN 0 // from:
  SAY #28353 /* ~Hmm... Il était temps, <RACE>. Apportez moi un autre pichet de bière.~ [DN1] */
  IF ~~ THEN REPLY #28354 /* ~Je pense que vous m'avez pris pour quelqu'un d'autre.~ ~Je pense que vous m'avez prise pour quelqu'un d'autre.~ */ GOTO 1
  IF ~~ THEN REPLY #28355 /* ~Je ne suis pas votre serviteur. Allez le chercher vous-même !~ ~Je ne suis pas votre servante. Allez le chercher vous-même !~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1 0.0
  SAY #28356 /* ~Dans ce cas, pourquoi est-ce que vous venez me déranger ? Allez-vous en.~ [DN2] */
  IF ~~ THEN REPLY #28357 /* ~Avec le plus grand plaisir.~ */ DO ~SetGlobal("DORNPLOT","GLOBAL",1)
SetNumTimesTalkedTo(1)
AddJournalEntry(30814,QUEST)
~ EXIT
END

IF ~  NumTimesTalkedToGT(0)
AreaCheck("AR2301")
Global("DORNPLOT","GLOBAL",1)
!InParty("DORN")
Global("DORNINPARTY","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #28359 /* ~Écoutez attentivement, <RACE>. Si vous continuez à me harceler, je vais vous briser le cou à mains nues. Partez. Maintenant.~ [DN3] */
  IF ~~ THEN EXIT
END

IF ~  AreaCheck("OH1000")
!Dead("SENJACK")
!Dead("DOROTEA")
~ THEN BEGIN 3 // from:
  SAY #28360 /* ~SENJAK ! DOROTEA ! J'ai juré de vous arracher la vie un jour. Et ce jour est arrivé !~ [DN11] */
  IF ~~ THEN EXTERN ~SENJACK~ 3
END

/* IF ~~ THEN BEGIN SENJACK 3 // from: DORN:3.0
  SAY #28571 /* ~Dorn ! Tu devrais être mort, ou en train de moisir dans une prison à Luskan. Comment nous as-tu retrouvés ?~ [DN12] */
  IF ~~ THEN EXTERN ~DOROTEA~ 2
END */

/* IF ~~ THEN BEGIN DOROTEA 2 // from: SENJACK:3.0
  SAY #28559 /* ~Je suis heureuse de te revoir, Dorn. Te faire porter le chapeau était l'idée de Simmeon uniquement, c'est lui que tu veux, pas nous.~ [DN13] */
  IF ~~ THEN GOTO 4
END */

IF ~~ THEN BEGIN 4 // from: DOROTEA:2.0
  SAY #28361 /* ~Juste obéir aux ordres est une excuse de lâche, Dorotea. Et je n'ai pas oublié ce que tu m'as dit quand j'ai refusé tes avances.~ [DN14] */
  IF ~~ THEN EXTERN ~SENJACK~ 4
END

/* IF ~~ THEN BEGIN SENJACK 4 // from: DORN:4.0
  SAY #28572 /* ~Quelles avances ? Jamais elle ne fréquenterait un demi-orque, surtout si elle m'a moi. Tu n'as pas changé Dorn. Toujours aussi stupide que laid. Dis-lui, Dorotea.~ [DN15] */
  IF ~~ THEN EXTERN ~DOROTEA~ 3
END */

/* IF ~~ THEN BEGIN DOROTEA 3 // from: SENJACK:4.0
  SAY #28560 /* ~Senjak a été le premier à approuver le plan de Simmeon, il t'a toujours détesté... mais tu sais bien que ce n'était pas mon cas.~ [DN16] */
  IF ~~ THEN EXTERN ~SENJACK~ 5
END */

/* IF ~~ THEN BEGIN SENJACK 5 // from: DOROTEA:3.0
  SAY #31189 /* ~Dorotea, qu'est-ce que tu racontes ? Ah, une ruse, bien sûr. Mais cette brute demi-orque est trop stupide pour qu'elle fonctionne. Les gars ! Attaquez-les !~ [DN17] */
  IF ~~ THEN GOTO 5
END */

IF ~~ THEN BEGIN 5 // from: SENJACK:5.0
  SAY #28362 /* ~Vous êtes tous les deux des couards pleurnichards, se retournant l'un contre l'autre aussi facilement que vous vous êtes retournés contre moi. La moitié de vos hommes est déjà morte et vous allez bientôt les rejoindre.~ [DN17A] */
  IF ~~ THEN EXTERN ~DOROTEA~ 4
END

/* IF ~~ THEN BEGIN DOROTEA 4 // from: DORN:5.0
  SAY #28561 /* ~On n'était pas obligés d'en arriver là. Nous t'avons déjà battu avant, Dorn. Nous le referons ! À l'attaque !~ [DN17B] */
  IF ~~ THEN DO ~SetGlobal("senjack_combat","OH1000",1)
~ EXIT
END */

IF ~  Dead("SENJACK")
Dead("DOROTEA")
Global("DORN_AMBUSH","GLOBAL",1)
~ THEN BEGIN 6 // from:
  SAY #28363 /* ~Hmm... Vous vous débrouillez plutôt bien.~ [DN18] */
  IF ~~ THEN REPLY #28364 /* ~Vous avez l'air surpris.~ */ GOTO 7
  IF ~~ THEN REPLY #28365 /* ~Qui êtes-vous ? Qu'est-ce que c'était que cette histoire entre vous et ces bandits ?~ */ GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #28366 /* ~C'est un principe, je ne compte jamais sur ceux qui combattent à mes côtés. Peut-être ferez-vous exception à cette règle.~ [DN19] */
  IF ~~ THEN REPLY #28367 /* ~Peut-être. C'était quoi cette histoire avec ces deux brigands ? Et qui êtes-vous, d'ailleurs ?~ */ GOTO 8
  IF ~~ THEN REPLY #28368 /* ~Ravi d'avoir pu être utile. Je vais y aller maintenant.~ ~Ravie d'avoir pu être utile. Je vais y aller maintenant.~ */ GOTO 11
END

IF ~~ THEN BEGIN 8 // from: 7.0 6.1
  SAY #28369 /* ~Je m'appelle Dorn Il-Khan, et je réglais de vieux comptes. J'ai pourchassé ces deux-là pendant presque un an. Ça fait deux de moins, et deux restants.~ [DN20] */
  IF ~~ THEN REPLY #28370 /* ~Quand vous les avez abattus, que s'est-il passé ? J'ai cru voir une forme fantomatique apparaître.~ */ GOTO 9
  IF ~~ THEN REPLY #28371 /* ~Bonne chasse. Je dois y aller.~ */ GOTO 11
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #28358 /* ~Mes pouvoirs ne vous regardent pas, à moins que vous n'ayez besoin qu'un bras robuste se joigne à votre groupe.~ [DN21] */
  IF ~  CheckStatGT(Player1,15,INT)
~ THEN REPLY #28372 /* ~Vous êtes un chevalier noir, n'est-ce pas ?~ */ DO ~SetGlobal("KNOW_BLACKGUARD","OH1000",1)
~ GOTO 10
  IF ~  InParty("AJANTIS")
~ THEN REPLY #28373 /* ~Ils étaient plutôt impressionnants. Je pourrais trouver une utilité à un homme comme vous.~ */ EXTERN ~AJANTJ~ 2
  IF ~  !InParty("AJANTIS")
InParty("YESLICK")
~ THEN REPLY #28373 /* ~Ils étaient plutôt impressionnants. Je pourrais trouver une utilité à un homme comme vous.~ */ EXTERN ~YESLIJ~ 4
  IF ~  !InParty("AJANTIS")
!InParty("YESLICK")
~ THEN REPLY #28373 /* ~Ils étaient plutôt impressionnants. Je pourrais trouver une utilité à un homme comme vous.~ */ GOTO 11
  IF ~~ THEN REPLY #28374 /* ~Je vois. Bien, au revoir Dorn.~ */ GOTO 11
END

/* IF ~~ THEN BEGIN YESLIJ 4 // from: AJANTJ:2.1 DORN:10.1 DORN:9.2
  SAY #28314 /* ~Hé, <CHARNAME>, sa tête ne me revient pas... On ferait mieux de continuer de notre côté.~ */
  IF ~~ THEN GOTO 12
END */

/* IF ~~ THEN BEGIN AJANTJ 2 // from: DORN:10.0 DORN:9.1
  SAY #28322 /* ~Qu'est-ce que vous faites, <CHARNAME> ? Cet homme est de toute évidence un serviteur du mal. Je refuse qu'on envisage la moindre association avec lui.~ */
  IF ~  !InParty("YESLICK")
~ THEN GOTO 12
  IF ~  InParty("YESLICK")
~ THEN EXTERN ~YESLIJ~ 4
END */

/* IF ~~ THEN BEGIN YESLIJ 4 // from: AJANTJ:2.1 DORN:10.1 DORN:9.2
  SAY #28314 /* ~Hé, <CHARNAME>, sa tête ne me revient pas... On ferait mieux de continuer de notre côté.~ */
  IF ~~ THEN GOTO 12
END */

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #28375 /* ~Très perspicace. Je suppose que vous avez plein de questions sur la source de mon pouvoir. Oubliez-les.~ [DN24] */
  IF ~  InParty("AJANTIS")
~ THEN REPLY #28376 /* ~Je suis toujours à la recherche de compagnons de voyage compétents. Seriez-vous intéressé pour vous joindre à moi ?~ */ EXTERN ~AJANTJ~ 2
  IF ~  !InParty("AJANTIS")
InParty("YESLICK")
~ THEN REPLY #28376 /* ~Je suis toujours à la recherche de compagnons de voyage compétents. Seriez-vous intéressé pour vous joindre à moi ?~ */ EXTERN ~YESLIJ~ 4
  IF ~  !InParty("AJANTIS")
!InParty("YESLICK")
~ THEN REPLY #28376 /* ~Je suis toujours à la recherche de compagnons de voyage compétents. Seriez-vous intéressé pour vous joindre à moi ?~ */ GOTO 11
  IF ~~ THEN REPLY #28377 /* ~Les chevaliers noirs ont toujours un pied dans les Abysses, n'est-ce pas ? Je pense qu'il serait préférable que nous nous séparions.~ */ GOTO 11
END

/* IF ~~ THEN BEGIN YESLIJ 4 // from: AJANTJ:2.1 DORN:10.1 DORN:9.2
  SAY #28314 /* ~Hé, <CHARNAME>, sa tête ne me revient pas... On ferait mieux de continuer de notre côté.~ */
  IF ~~ THEN GOTO 12
END */

/* IF ~~ THEN BEGIN AJANTJ 2 // from: DORN:10.0 DORN:9.1
  SAY #28322 /* ~Qu'est-ce que vous faites, <CHARNAME> ? Cet homme est de toute évidence un serviteur du mal. Je refuse qu'on envisage la moindre association avec lui.~ */
  IF ~  !InParty("YESLICK")
~ THEN GOTO 12
  IF ~  InParty("YESLICK")
~ THEN EXTERN ~YESLIJ~ 4
END */

/* IF ~~ THEN BEGIN YESLIJ 4 // from: AJANTJ:2.1 DORN:10.1 DORN:9.2
  SAY #28314 /* ~Hé, <CHARNAME>, sa tête ne me revient pas... On ferait mieux de continuer de notre côté.~ */
  IF ~~ THEN GOTO 12
END */

IF ~~ THEN BEGIN 11 // from: 10.3 10.2 9.4 9.3 8.1 7.1
  SAY #28378 /* ~Attendez, êtes-vous <CHARNAME> ?~ [DN25] */
  IF ~~ THEN REPLY #28379 /* ~Oui, c'est moi.~ */ GOTO 12
  IF ~~ THEN REPLY #28380 /* ~Et si c'est bien moi ?~ */ GOTO 12
END

IF ~~ THEN BEGIN 12 // from: YESLIJ:4.0 AJANTJ:2.0 11.1 11.0
  SAY #28381 /* ~Hmm... J'ai entendu parler de vos... prouesses. Voyager avec vous pourrait m'aider dans ma vendetta, et mes pouvoirs vous seraient certainement utiles.~ [DN26] */
  IF ~~ THEN REPLY #28382 /* ~Possible. Avant d'accepter votre aide et vous offrir la mienne en retour, dites-moi qui vous recherchez exactement.~ */ GOTO 13
  IF ~  Global("KNOW_BLACKGUARD","OH1000",1)
OR(3)
Alignment(Player1,LAWFUL_GOOD)
Alignment(Player1,NEUTRAL_GOOD)
Alignment(Player1,CHAOTIC_GOOD)
~ THEN REPLY #28383 /* ~J'ai bien peur de ne pouvoir autoriser quelqu'un comme vous à rejoindre mon groupe.~ */ GOTO 15
  IF ~~ THEN REPLY #28384 /* ~Peut-être une autre fois, Dorn.~ */ GOTO 15
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #28385 /* ~Mes anciens compagnons m'ont trahi et laissé moisir dans une prison à Luskan. J'ai passé cette dernière année à les traquer, et après Senjak et Dorotea, il en reste deux.~ [DN27] */
  IF ~  !InParty("IMOEN")
!InParty("MINSC")
!InParty("XAN")
!InParty("JAHEIRA")
~ THEN REPLY #28386 /* ~Je vois. Une traîtrise ne peut rester impunie, vous pouvez vous joindre à mes voyages, Dorn.~ */ GOTO 16
  IF ~  InParty("IMOEN")
~ THEN REPLY #28386 /* ~Je vois. Une traîtrise ne peut rester impunie, vous pouvez vous joindre à mes voyages, Dorn.~ */ EXTERN ~IMOEN2~ 5
  IF ~  !InParty("IMOEN")
InParty("MINSC")
~ THEN REPLY #28386 /* ~Je vois. Une traîtrise ne peut rester impunie, vous pouvez vous joindre à mes voyages, Dorn.~ */ EXTERN ~MINSCJ~ 9
  IF ~  !InParty("IMOEN")
!InParty("MINSC")
InParty("XAN")
~ THEN REPLY #28386 /* ~Je vois. Une traîtrise ne peut rester impunie, vous pouvez vous joindre à mes voyages, Dorn.~ */ EXTERN ~XANJ~ 4
  IF ~  !InParty("IMOEN")
!InParty("MINSC")
!InParty("XAN")
InParty("JAHEIRA")
~ THEN REPLY #28386 /* ~Je vois. Une traîtrise ne peut rester impunie, vous pouvez vous joindre à mes voyages, Dorn.~ */ EXTERN ~JAHEIJ~ 9
  IF ~~ THEN REPLY #28387 /* ~Ah, et en quoi avez-vous besoin de mon aide ? Vous semblez plutôt bien vous débrouiller par vous-même.~ */ GOTO 14
  IF ~~ THEN REPLY #28388 /* ~Une histoire intéressante. Peut-être une autre fois, Dorn Il-Khan.~ */ GOTO 15
END

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

/* IF ~~ THEN BEGIN XANJ 4 // from: MINSCJ:9.2 IMOEN2:5.2 DORN:14.3 DORN:13.3
  SAY #28312 /* ~Et encore un autre tournoyeur de grosse épée qui rejoint notre groupe pour repousser notre fin inévitable. Hé bien...~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
END */

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

/* IF ~~ THEN BEGIN MINSCJ 9 // from: IMOEN2:5.3 DORN:14.2 DORN:13.2
  SAY #28311 /* ~Je n'aime pas ça du tout ! Ce Dorn se tient droit et fier comme un étalon noir, mais ses yeux brûlent de la colère d'un démon castré ! Bouh dit qu'il ne faut pas lui tourner le dos !~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("Jaheira")
~ THEN EXTERN ~JAHEIJ~ 9
  IF ~  InParty("xan")
~ THEN EXTERN ~XANJ~ 4
END */

/* IF ~~ THEN BEGIN XANJ 4 // from: MINSCJ:9.2 IMOEN2:5.2 DORN:14.3 DORN:13.3
  SAY #28312 /* ~Et encore un autre tournoyeur de grosse épée qui rejoint notre groupe pour repousser notre fin inévitable. Hé bien...~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
END */

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

/* IF ~~ THEN BEGIN IMOEN2 5 // from: DORN:14.1 DORN:13.1
  SAY #28310 /* ~J'ai un mauvais pressentiment à propos de ce type, <CHARNAME>.~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
  IF ~  InParty("XAN")
~ THEN EXTERN ~XANJ~ 4
  IF ~  InParty("MINSC")
~ THEN EXTERN ~MINSCJ~ 9
END */

/* IF ~~ THEN BEGIN MINSCJ 9 // from: IMOEN2:5.3 DORN:14.2 DORN:13.2
  SAY #28311 /* ~Je n'aime pas ça du tout ! Ce Dorn se tient droit et fier comme un étalon noir, mais ses yeux brûlent de la colère d'un démon castré ! Bouh dit qu'il ne faut pas lui tourner le dos !~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("Jaheira")
~ THEN EXTERN ~JAHEIJ~ 9
  IF ~  InParty("xan")
~ THEN EXTERN ~XANJ~ 4
END */

/* IF ~~ THEN BEGIN XANJ 4 // from: MINSCJ:9.2 IMOEN2:5.2 DORN:14.3 DORN:13.3
  SAY #28312 /* ~Et encore un autre tournoyeur de grosse épée qui rejoint notre groupe pour repousser notre fin inévitable. Hé bien...~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
END */

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

IF ~~ THEN BEGIN 14 // from: 13.5
  SAY #28389 /* ~Mon apparence effraie souvent ceux qui possèdent les informations dont j'ai besoin. Mais enquêter n'est pas mon point fort. D'après ce que j'ai entendu, vous êtes doué pour ce genre de choses.~ [DN28] ~Mon apparence effraie souvent ceux qui possèdent les informations dont j'ai besoin. Mais enquêter n'est pas mon point fort. D'après ce que j'ai entendu, vous êtes douée pour ce genre de choses.~ [DN28] */
  IF ~  !InParty("IMOEN")
!InParty("MINSC")
!InParty("XAN")
!InParty("JAHEIRA")
~ THEN REPLY #28390 /* ~Oui, je vois ce que vous voulez dire. Bienvenue à bord, Dorn.~ */ GOTO 16
  IF ~  InParty("IMOEN")
~ THEN REPLY #28390 /* ~Oui, je vois ce que vous voulez dire. Bienvenue à bord, Dorn.~ */ EXTERN ~IMOEN2~ 5
  IF ~  !InParty("IMOEN")
InParty("MINSC")
~ THEN REPLY #28390 /* ~Oui, je vois ce que vous voulez dire. Bienvenue à bord, Dorn.~ */ EXTERN ~MINSCJ~ 9
  IF ~  !InParty("IMOEN")
!InParty("MINSC")
InParty("XAN")
~ THEN REPLY #28390 /* ~Oui, je vois ce que vous voulez dire. Bienvenue à bord, Dorn.~ */ EXTERN ~XANJ~ 4
  IF ~  !InParty("IMOEN")
!InParty("MINSC")
!InParty("XAN")
InParty("JAHEIRA")
~ THEN REPLY #28390 /* ~Oui, je vois ce que vous voulez dire. Bienvenue à bord, Dorn.~ */ EXTERN ~JAHEIJ~ 9
  IF ~~ THEN REPLY #28391 /* ~Votre raisonnement se tient, Dorn, mais je dois refuser.~ */ GOTO 15
END

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

/* IF ~~ THEN BEGIN XANJ 4 // from: MINSCJ:9.2 IMOEN2:5.2 DORN:14.3 DORN:13.3
  SAY #28312 /* ~Et encore un autre tournoyeur de grosse épée qui rejoint notre groupe pour repousser notre fin inévitable. Hé bien...~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
END */

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

/* IF ~~ THEN BEGIN MINSCJ 9 // from: IMOEN2:5.3 DORN:14.2 DORN:13.2
  SAY #28311 /* ~Je n'aime pas ça du tout ! Ce Dorn se tient droit et fier comme un étalon noir, mais ses yeux brûlent de la colère d'un démon castré ! Bouh dit qu'il ne faut pas lui tourner le dos !~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("Jaheira")
~ THEN EXTERN ~JAHEIJ~ 9
  IF ~  InParty("xan")
~ THEN EXTERN ~XANJ~ 4
END */

/* IF ~~ THEN BEGIN XANJ 4 // from: MINSCJ:9.2 IMOEN2:5.2 DORN:14.3 DORN:13.3
  SAY #28312 /* ~Et encore un autre tournoyeur de grosse épée qui rejoint notre groupe pour repousser notre fin inévitable. Hé bien...~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
END */

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

/* IF ~~ THEN BEGIN IMOEN2 5 // from: DORN:14.1 DORN:13.1
  SAY #28310 /* ~J'ai un mauvais pressentiment à propos de ce type, <CHARNAME>.~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
  IF ~  InParty("XAN")
~ THEN EXTERN ~XANJ~ 4
  IF ~  InParty("MINSC")
~ THEN EXTERN ~MINSCJ~ 9
END */

/* IF ~~ THEN BEGIN MINSCJ 9 // from: IMOEN2:5.3 DORN:14.2 DORN:13.2
  SAY #28311 /* ~Je n'aime pas ça du tout ! Ce Dorn se tient droit et fier comme un étalon noir, mais ses yeux brûlent de la colère d'un démon castré ! Bouh dit qu'il ne faut pas lui tourner le dos !~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("Jaheira")
~ THEN EXTERN ~JAHEIJ~ 9
  IF ~  InParty("xan")
~ THEN EXTERN ~XANJ~ 4
END */

/* IF ~~ THEN BEGIN XANJ 4 // from: MINSCJ:9.2 IMOEN2:5.2 DORN:14.3 DORN:13.3
  SAY #28312 /* ~Et encore un autre tournoyeur de grosse épée qui rejoint notre groupe pour repousser notre fin inévitable. Hé bien...~ */
  IF ~~ THEN GOTO 16
  IF ~  InParty("JAHEIRA")
~ THEN EXTERN ~JAHEIJ~ 9
END */

/* IF ~~ THEN BEGIN JAHEIJ 9 // from: XANJ:4.1 MINSCJ:9.1 IMOEN2:5.1 DORN:14.4 DORN:13.4
  SAY #28313 /* ~Je ne pense pas que Gorion aurait voulu vous voir prendre les armes aux côtés de tels individus, <CHARNAME>. Vous continuez de vous éloigner de la route qu'il vous a enseignée, et ce n'est pas de bon augure.~ */
  IF ~~ THEN GOTO 16
END */

IF ~~ THEN BEGIN 15 // from: 14.5 13.6 12.2 12.1
  SAY #28392 /* ~Hmm... Vous ne devriez pas prendre l'habitude de commettre de telles erreurs. Elles s'accumulent. Si vous changez d'avis, vous me trouverez à l'Auberge de Brasamical.~ [DN29] */
  IF ~~ THEN DO ~AddJournalEntry(30816,QUEST)
ActionOverride("DORN",ChangeAIScript("DORN",OVERRIDE))
SetGlobal("BACKFROMAMBUSH","GLOBAL",1)
SetDialogue("DORNP")
ChangeEnemyAlly("DORN",NEUTRAL)
SetGlobal("DORNPARTY","GLOBAL",0)
EscapeAreaMove("AR2301",1132,727,S)
~ EXIT
END

IF ~~ THEN BEGIN 16 // from: JAHEIJ:9.0 JAHEIJ:6.0 XANJ:4.0 MINSCJ:9.0 IMOEN2:5.0 YESLIJ:7.1 14.0 13.0
  SAY #28393 /* ~Voila qui est avisé, <CHARNAME>. Nous allons nous frayer un chemin baigné de sang à travers la Côte des Épées !~ [DN30] */
  IF ~~ THEN DO ~AddJournalEntry(30815,QUEST)
ReputationInc(-2)
SetGlobal("BACKFROMAMBUSH","GLOBAL",1)
SetGlobal("DORNPARTY","GLOBAL",1)
CreateCreatureObjectOffset("DORN6",Myself,[0.0])
DestroySelf()
ActionOverride("DORN",JoinParty())
ActionOverride("DORN",ChangeAIScript("DORN",OVERRIDE))
~ EXIT
  IF ~  XPLT(Player1,35999)
~ THEN DO ~AddJournalEntry(30815,QUEST)
ReputationInc(-2)
SetGlobal("BACKFROMAMBUSH","GLOBAL",1)
SetGlobal("DORNPARTY","GLOBAL",1)
CreateCreatureObjectOffset("DORN4",Myself,[0.0])
DestroySelf()
ActionOverride("DORN",JoinParty())
ActionOverride("DORN",ChangeAIScript("DORN",OVERRIDE))
~ EXIT
  IF ~  XPLT(Player1,9000)
~ THEN DO ~AddJournalEntry(30815,QUEST)
ReputationInc(-2)
SetGlobal("BACKFROMAMBUSH","GLOBAL",1)
SetGlobal("DORNPARTY","GLOBAL",1)
CreateCreatureObjectOffset("DORN2",Myself,[0.0])
DestroySelf()
ActionOverride("DORN",JoinParty())
ActionOverride("DORN",ChangeAIScript("DORN",OVERRIDE))
~ EXIT
  IF ~  XPLT(Player1,2250)
~ THEN DO ~AddJournalEntry(30815,QUEST)
ReputationInc(-2)
SetGlobal("BACKFROMAMBUSH","GLOBAL",1)
SetGlobal("DORNPARTY","GLOBAL",1)
JoinParty()
ActionOverride("DORN",ChangeAIScript("DORN",OVERRIDE))
~ EXIT
END

IF ~~ THEN BEGIN 17 // from:
  SAY #28394 /* ~Oui, Ajantis, calmez-vous. Je suis sûr que mes mauvaises habitudes ne troubleront pas votre... style de vie pieux.~ [DN30B] */
  IF ~~ THEN EXTERN ~AJANTJ~ 4
END

/* IF ~~ THEN BEGIN AJANTJ 4 // from: DORN:17.0
  SAY #28325 /* ~Non ! Je ne le supporterai pas ! <CHARNAME>, je ne resterai pas avec vous si vous acceptez la proposition de ce... ce... monstre !~ */
  IF ~~ THEN REPLY #28326 /* ~Avez-vous été aveuglé par vos idéaux au point de ne pas voir une incroyable opportunité quand elle se présente ?~ */ EXTERN ~AJANTJ~ 5
  IF ~~ THEN REPLY #28327 /* ~On devrait sûrement pouvoir arriver à un compromis.~ */ EXTERN ~AJANTJ~ 6
  IF ~~ THEN REPLY #28328 /* ~Bien. Allez-vous en.~ */ EXTERN ~AJANTJ~ 7
END */

/* IF ~~ THEN BEGIN AJANTJ 7 // from: 4.2
  SAY #28331 /* ~Je vois. Si c'est ce que vous souhaitez, je respecterai votre décision. Vous ne me reverrez plus, <CHARNAME>. J'espère que vous vous détournerez de ce chemin immoral.~ */
  IF ~~ THEN DO ~LeaveParty()
EscapeArea()
~ EXIT
END */

/* IF ~~ THEN BEGIN AJANTJ 6 // from: 4.1
  SAY #28330 /* ~Je ne peux pas arriver à un compromis avec un tel démon ! Je ne peux plier ma morale pour qu'elle s'accorde à une telle personne ! Non, c'est allé trop loin. Je vais vous abattre, Dorn, et mettre fin à ce mal !~ */
  IF ~~ THEN DO ~LeaveParty()
Enemy()
~ EXIT
END */

/* IF ~~ THEN BEGIN AJANTJ 5 // from: 4.0
  SAY #28329 /* ~Mes idéaux ? Peut-être étais-je aveugle, oui. J'étais aveugle de mes responsabilités envers Heaum, de chercher et de détruire le mal, où qu'il se trouve. Restez sur vos gardes !~ */
  IF ~~ THEN DO ~LeaveParty()
Enemy()
~ EXIT
END */
